Subject: Re: [PATCH] ignore trailing slash when creating leading directories

From: Clemens Buchacher <[email-masked]>
Date: Wed, 3 Sep 2008 21:02:31 +0200

On Tue, Sep 02, 2008 at 02:10:15PM -0700, Junio C Hamano wrote:
> And just so that you do not misunderstand that I am opposed to the change
> to c-l-d, here is a replacement to your original patch.  I didn't fix the
> caller, as I didn't want to do an overlapping fix with you.

You beat me to it - again. :-) But I like yours much better.

Clemens